yaml-cpp 0.7.0-GCCcore-11.3.0

There is a newer version of yaml-cpp

A YAML parser and emitter for C++

Accessing yaml-cpp 0.7.0-GCCcore-11.3.0

To load the module for yaml-cpp 0.7.0-GCCcore-11.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load yaml-cpp/0.7.0-GCCcore-11.3.0

BEAR Apps Version

2019b

More Information

For more information visit the yaml-cpp website.

Dependencies

This version of yaml-cpp has a direct dependency on: GCCcore/11.3.0

Required By

This version of yaml-cpp is a direct dependent of: Cantera/2.6.0-foss-2022a

Other Versions

These versions of yaml-cpp are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 9th June 2023